@import url("public.css");
.zg_bot{display: none;}
body {
    background: #ffffff;
}
.xcx{width: 100%; text-align: center; margin-top: 35px;line-height: 50px;}
.xcx span{font-size:32px;}
.xcx p{line-height: 35px;     font-size: 20px; margin-top: 25px;}
.xcx p i{color: #111b9f;}

/*zg_banner*/

.zg_banner {
    height: 760px;
    background: url(../images/banner_word.jpg) no-repeat center top;
    position: relative;
    overflow: hidden;
}

.zg_banner h1 {
    text-align: center;
    font-size: 30px;
    color: #fff;
    padding-top: 90px;
    font-weight: 400;
    padding-left: 80px;
}

.zg_banner .banner-zhuti {
    background: url(../images/gwrd.png) no-repeat center;
    width: 855px;
    height:390px;
    margin: 0 auto;
    padding-top:220px;
    position: relative;
    left:40px;
}


/* zg_ts */

.zg_ts {
    position: relative;
    z-index: 111;
    background: url(../images/main1.jpg) no-repeat center;
    width: 100%;
    height: 538px;
    margin: 0 auto;
}

.cx_con {
    width: 1200px;
    background: #fff;
    padding-bottom: 8px;
    -moz-box-shadow: 1px -5px 17px #d5040b;
    -webkit-box-shadow: 1px -5px 17px #d5040b;
    box-shadow: 1px -5px 17px #d5040b;
    border-radius: 20px;
    position: relative;
    z-index: 10;
}

.main1-tit {
    background: url(../images/main1-tit.png) no-repeat bottom;
    width: 334px;
    height: 51px;
    margin: 0 auto;
    padding-top: 20px;
    margin-bottom: 40px;
}

.main1-bottom {
    background: url(../images/main1-bottom.png) no-repeat bottom;
    width: 705px;
    height: 67px;
    margin: 0 auto;
    padding-top: 20px;
    margin-bottom: 20px;
}

.cx_con img.tsPic {
    width: 152px;
    height: 257px;
    position: absolute;
    left: 1038px;
    top: -133px;
    z-index: 2;
}

.my_btn_wrap .btn_wrap_right {
    width: 583px;
    float: right;
    padding-right: 59px;
    display: none;
}

.my_btn_wrap .btn_wrap_right a {
    display: block;
    width: 127px;
    height: 41px;
    float: right;
    margin-left: 30px;
    cursor: pointer;
    position: relative;
    z-index: 222;
}

.my_btn_wrap .btn_wrap_right a.quit_btn {
    display: block;
    width: 127px;
    height: 41px;
    background: url(../images/btn_pic3.png) no-repeat center center;
    float: right;
    margin-left: 30px;
    cursor: pointer;
    transition: all 1s;
}

.my_btn_wrap .btn_wrap_right a.quit_btn:hover {
    transform: translateY(-8px);
}

.my_btn_wrap .btn_wrap_right a.info_btn {
    float: right;
    width: auto;
    padding: 0px 20px;
    height: 41px;
    border-radius: 20px;
    border: 1px solid #0dc2b7;
    line-height: 41px;
    color: #0dc2b7;
    text-align: right;
    font-size: 20px;
    transition: all 0.3s;
    text-align: right;
}

.select_content {}

.select_content li {
    float: left;
    padding-left: 29px;
    margin-bottom: 36px;
}

.select_content li label {
    float: left;
    background: url(../images/lable_bg.png)no-repeat left top;
    font-size: 22px;
    color: #333333;
    padding: 3px 0 0 5px;
    margin-right: 15px;
    color: #3a3451;
    font-weight: bold;
    margin-top: 9px;
}

.select_content li select {
    float: left;
    background: #f5f6f8;
    border: 1px solid #dcdcdc;
    border-radius: 10px;
    width: 421px;
    height: 56px;
    border: none;
    outline: none;
    text-indent: 20px;
    font-size: 20px;
    color: #333333;
}

.tjbtn {
    display: inline-block;
    width: 530px;
    height: 60px;
    background-image: linear-gradient( 0deg, rgb(224, 0, 0) 0%, rgb(255, 99, 51) 100%);
    border-radius: 60px;
    text-align: center;
    font-weight: bold;
    color: #fff;
    line-height: 60px;
    font-size: 24px;
    margin-left: 32px;
}

.tclink {
    text-decoration: underline;
}

p.my_tip {
    margin-top: 30px;
    height: 31px;
    padding-left: 60px;
    padding-right: 60px;
    background: url(../images/icon_pic1.png) no-repeat 20px center;
    line-height: 31px;
    font-size: 20px;
    color: #666666;
}

p.my_tip strong {
    color: #333;
}

.table_wrap {
    padding-top: 60px;
    padding-bottom: 60px;
    width: 1180px;
    margin: 0 auto;
    display: none;
}

.table_wrap h6 {
    font-size: 22px;
    line-height: 30px;
    padding: 0 0 20px;
    text-align: center;
    color: #fff;
    padding: 30px 0 15px;
}

.table_wrap h6 span {
    font-size: 18px;
}

.table_wrap table {
    border-collapse: collapse;
    border-spacing: 0;
    max-width: 100%;
    width: 100%;
    border: 1px solid #2731c8;
}

.table_wrap table tr th {
    border: 1px solid #2731c8;
    background-color: #2731c8;
    text-align: center;
    font-size: 14px;
    line-height: 40px;
    font-weight: bold;
    color: #fff;
}

.table_wrap table tr td {
    border: 1px solid #b2b2b2;
    background-color: #fff;
    text-align: center;
    font-size: 14px;
    line-height: 24px;
    padding: 10px 2px;
}

.table_wrap table tr.env td {
    background-color: #747dca;
}

.table_wrap p {
    color: #fff;
    text-align: center;
    line-height: 30px;
}

.table_wrap .situation {
    /*box-shadow: 0 0 10px #5763cd;*/
    /*border-radius:10px;*/
    overflow: hidden;
}

.table_wrap .situation table tr td {
    width: 9%;
    border: 1px solid #8f8dec;
}

.table_wrap .situation table tr td:nth-child(2) {
    text-align: left;
    padding-left: 28px;
}

.table_wrap .situation table tr td.tdx {
    background-color: #5b66d9;
    width: 2%;
    font-weight: bold;
    color: #fff;
}

.table_wrap .situation table tr td a {
    text-decoration: underline;
}

.table_wrap .situation table tr td a:hover {
    color: #FF1C1F;
}

.item09,
.item10,
.item11 {
    font-size: 16px;
    font-weight: bold;
    color: #FF1C1F;
}

.result_tip {
    text-align: center;
    color: #333;
    line-height: 30px;
    font-size: 16px;
}


/* #canvasDiv {
    width: 1000px;
    margin: 40px auto 0;
} */

.right_flex {
    width: 74px;
    height: 156px;
    position: fixed;
    right: 0;
    top: 50%;
    margin-top: -78px;
    background: url(../images/right_nav.png) no-repeat center center;
    cursor: pointer;
    z-index: 9998;
}

.right_flex.active {
    z-index: 10000;
}

.right_flex .chooseNum {
    width: 34px;
    height: 34px;
    position: absolute;
    left: -17px;
    top: -17px;
    background: url(../images/num_bk.png) no-repeat center center;
    line-height: 34px;
    text-align: center;
    font-size: 22px;
    color: #fff;
    font-weight: bold;
}

.yd_div {
    width: 718px;
    height: 208px;
    background: url(../images/yd_img.html) no-repeat center center;
    position: fixed;
    right: 0;
    top: 50%;
    margin-top: -104px;
    z-index: 9999;
    display: none;
}

.yd_div.active {
    z-index: 10000;
}

.yd_div .yd_close {
    width: 30px;
    height: 30px;
    display: block;
    background: url(../images/close_1.png) no-repeat center center;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
}

.show_tip {
    width: 539px;
    padding-bottom: 72px;
    padding-top: 30px;
    background: #fff url(../images/show_tip_bk.png) no-repeat center bottom;
    position: fixed;
    left: 50%;
    margin-left: -269px;
    top: 50%;
    margin-top: -130px;
    z-index: 39999999;
    border-radius: 10px;
    display: none;
}

.tip_icon {
    width: 64px;
    height: 64px;
    margin: 0 auto;
}

.tip_icon.success {
    background: url(../images/success.png) no-repeat center center;
}

.tip_icon.error {
    background: url(../images/error.png) no-repeat center center;
}

.tip_icon.warn {
    background: url(../images/warning.png) no-repeat center center;
}

.show_tip_text {
    width: 80%;
    margin: 0 auto;
    line-height: 30px;
    font-size: 22px;
    color: #333;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 40px;
}

.show_tip_know {
    width: 200px;
    height: 40px;
    border-radius: 20px;
    line-height: 40px;
    text-align: center;
    display: block;
    margin: 0 auto;
    background: #fd6d03;
    font-size: 18px;
    color: #fff;
    cursor: pointer;
}


/* sd_left_address */

.sd_left_address {
    width: 70px;
    position: fixed;
    right: 0;
    top: 50%;
    margin-top: -200px;
    z-index: 9999;
}

.sd_left_address.active {
    display: none;
}

.sd_left_address_item {
    width: 68px;
    margin-bottom: 4px;
    text-align: center;
    font: 14px/77 'Microsoft Yahei';
    background: #fff;
    position: relative;
    box-shadow: 0 0 10px #ccc;
    padding: 1px;
    height: 77px;
    position: relative;
    z-index: 5;
    border-radius: 2px;
}

.sd_left_address_item.hover {
    z-index: 4;
    box-shadow: 0 0 10px #ccc;
    background: #e60012;
    border-radius: 3px;
}

.sd_left_address_item a.address_item_btn {
    display: block;
    width: 66px;
    padding-top: 49px;
    padding-bottom: 9px;
    line-height: 19px;
    font-size: 14px;
    text-align: center;
    color: #909aa0;
    height: 19px;
    position: relative;
    z-index: 111;
    transition: all 0.3s;
}

.sd_left_address_item.item1 a.address_item_btn {
    background: url(../../../../sa.offcn.com/zg/static/images/address_icons.png) no-repeat -194px -176px;
}

.sd_left_address_item.item1.hover a.address_item_btn {
    background: url(../../../../sa.offcn.com/zg/static/images/address_icons.png) no-repeat -194px -248px #e60012;
    color: #fff;
}

.sd_left_address_item.item2 a.address_item_btn {
    background: url(../../../../sa.offcn.com/zg/static/images/address_icons.png) no-repeat -114px -331px;
}

.sd_left_address_item.item2.hover a.address_item_btn {
    background: url(../../../../sa.offcn.com/zg/static/images/address_icons.png) no-repeat -114px -404px #e60012;
    color: #fff;
}

.sd_left_address_item.item3 a.address_item_btn {
    background: url(../../../../sa.offcn.com/zg/static/images/address_icons.png) no-repeat -114px -176px;
}

.sd_left_address_item.item3.hover a.address_item_btn {
    background: url(../../../../sa.offcn.com/zg/static/images/address_icons.png) no-repeat -114px -248px #e60012;
    color: #fff;
}

.sd_left_address_item.item4 a.address_item_btn {
    background: url(../../../../sa.offcn.com/zg/static/images/address_icons.png) no-repeat -256px -176px;
}

.sd_left_address_item.item4.hover a.address_item_btn {
    background: url(../../../../sa.offcn.com/zg/static/images/address_icons.png) no-repeat -256px -248px #e60012;
    color: #fff;
}

.sd_left_address_item.item5 a.address_item_btn {
    background: url(../../../../sa.offcn.com/zg/static/images/address_icons.png) no-repeat -317px -176px;
}

.sd_left_address_item.item5.hover a.address_item_btn {
    background: url(../../../../sa.offcn.com/zg/static/images/address_icons.png) no-repeat -317px -248px #e60012;
    color: #fff;
}

.address_item_code_wrap {
    width: 150px;
    height: 150px;
    position: absolute;
    left: -179px;
    top: -42px;
    z-index: 99;
    display: none;
    border: 1px solid #e60012;
    border-radius: 10px;
    padding: 5px;
    background: #fff;
}

.address_item_code_wrap img.address_code_img {
    width: 150px;
    height: 150px;
    border-radius: 20px;
    display: block;
    margin: 0 auto;
}

.address_item_code_wrap img.address_code_jt {
    width: 11px;
    height: 17px;
    display: block;
    position: absolute;
    right: -11px;
    top: 74px;
}

.sd_left_address_item .item_left_box {
    width: 116px !important;
    height: 390px !important;
    background: #fff;
    border: 1px solid #e60012;
    left: -118px !important;
    padding-right: 0 !important;
    top: 0 !important;
    position: absolute;
    padding: 10px 0;
    border-right: none;
    display: none;
    border-radius: 5px 0 0 5px;
}

.sd_left_address_item .item_left_box.item_left_box1 {
    width: 185px !important;
    height: 390px !important;
    box-shadow: 0 0 5px #fff;
    left: -186px !important;
    top: -83px !important;
    position: absolute;
    padding: 10px 0;
}

.sd_left_address_item .item_left_box.item_left_box1 span {
    display: inline-block;
    width: 5px;
}

.sd_left_address_item .item_left_box a {
    display: block;
    font: 14px/32px "Microsfot Yahei";
    color: #333333;
    padding: 0;
    padding-left: 10px;
    background: none;
    text-align: left;
    overflow: hidden;
    height: 32px;
}

.sd_left_address_item .item_left_box.item_left_box1 a i {
    background: url(../images/icon2.png) no-repeat center;
}

.sd_left_address_item .item_left_box a i {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 14px;
    height: 13px;
    padding-left: 8px;
    margin-right: 3px;
    background: url(../images/icon_1.png) no-repeat center;
}

.sd_left_address_item .item_left_box a:hover {
    color: #e60012;
    font-weight: bold;
}

.sd_left_address_item .item_left_box a:hover i {
    background: url(../images/icon_1.png) no-repeat center;
}

.sd_left_address_item .item_left_box.item_left_box1 a:hover i {
    background: url(../images/icon2.png) no-repeat center;
}

.sd_left_address_close {
    width: 20px;
    height: 20px;
    background: url(../../../../sa.offcn.com/zg/static/images/address_icons.png) no-repeat 0 -216px;
    display: block;
    position: absolute;
    top: -22px;
    right: 2px;
    cursor: pointer;
    transition: all 0.2s;
}

.sd_left_address_close:hover {
    background: url(../../../../sa.offcn.com/zg/static/images/address_icons.png) no-repeat 0 -265px;
    transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
}


/* zg_nav */

.zg_nav {
    height: 95px;
    background: #d73218;
}

.zg_nav.active {
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 999;
}

.nav_con {
    height: 95px;
    position: relative;
}

.nav_cover {
    width: 100%;
    background: #d73218;
    height: 95px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 3;
}

.nav_list {
    height: 95px;
    float: left;
    width: 715px;
}

.nav_list li {
    width: 149px;
    float: left;
    margin-right: 24px;
    margin-top: -10px;
    position: relative;
    cursor: pointer;
    transition: all 0.5s;
}

.nav_list li:hover {
    margin-top: -23px;
}

.nav_list li.active {
    margin-top: -23px;
}

.nav_list li img.item_word {
    width: 126px;
    height: 88px;
    position: relative;
    z-index: 5;
}

.nav_list li img.trangle_pic {
    width: 13px;
    height: 25px;
    position: absolute;
    right: 20px;
    top: -2px;
}

.btn_wrap {
    height: 95px;
    float: left;
    width: 172px;
    padding-left: 113px;
    background: url(../images/buy_title.html) no-repeat center left;
    position: relative;
    z-index: 3;
    animation: moveleftx 2s linear infinite alternate;
    -webkit-animation: moveleftx 2s linear infinite alternate;
    -moz-animation: moveleftx 2s linear infinite alternate;
    -o-animation: moveleftx 2s linear infinite alternate;
    -ms-animation: moveleftx 2s linear infinite alternate;
}

@-webkit-keyframes moveleftx {
    0% {
        top: -10px;
    }
    25% {
        top: 10px;
    }
    50% {
        top: 0px;
    }
    100% {
        top: 0px;
    }
}

@keyframes moveleftx {
    0% {
        top: -10px;
    }
    25% {
        top: 10px;
    }
    50% {
        top: 0px;
    }
    100% {
        top: 0px;
    }
}

.moveleftx {
    -webkit-animation-name: moveleftx;
    animation-name: moveleftx;
}

.btn_wrap img {
    width: 179px;
    height: 49px;
    padding-top: 22px;
}

.left_nav {
    width: 160px;
    height: 316px;
    background: url(../images/left_nav.html) no-repeat center center;
    position: fixed;
    left: 0;
    top: 50%;
    margin-top: -158px;
    padding-top: 1px;
}

.left_nav a {
    display: inline-block;
    color: #fff;
    line-height: 38px;
    font-size: 19px;
}

.left_nav a.go_buy {
    display: block;
    width: 137px;
    height: 73px;
    margin: 0 auto;
}

.left_nav a.a1 {
    margin: 11px 0 0 34px;
}

.left_nav a.a2 {
    margin: 0 0 0 34px;
}

.left_nav a:hover {
    font-weight: bold;
    color: #f3c454;
}

.zg_cover {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: 9999;
}

.zg_cover1 {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: 9999;
}

.zg_book {
    width: 381px;
    height: 277px;
    background: #b80a19;
    border-radius: 30px;
    position: fixed;
    left: 50%;
    top: 50%;
    z-index: 10002;
    margin-left: -204px;
    margin-top: -115px;
    display: none;
}

.book_list {
    width: 312px;
    margin: 0 auto;
    padding-top: 30px;
}

.book_list li {
    width: 270px;
    height: 40px;
    margin: 0 auto 15px;
    overflow: hidden;
}

.book_list li label {
    height: 36px;
    line-height: 36px;
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    width: 60px;
    display: block;
    float: left;
    text-align: right;
    padding-right: 10px;
}

.book_list li input,
select {
    display: block;
    float: left;
    width: 200px;
    line-height: 36px;
    height: 36px;
    font-size: 17px;
    color: #333;
    background: #fff;
    border-radius: 10px;
    text-indent: 5px;
    padding: 0;
    outline: none;
    border: none;
    margin: 0;
}

.book_list li input#zhuce {
    background: #ffe381;
    color: #d51232;
    font-weight: bold;
    font-size: 19px;
    cursor: pointer;
}

.book_list li.yzm {
    position: relative;
}

.book_list li.yzm .my_yzm {
    display: block;
    width: 105px;
    height: 36px;
    background: #ffe381;
    border-radius: 0 10px 10px 0;
    line-height: 36px;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    font-size: 20px;
    color: #333;
}

.book_list li.yzm .my_yzm#daojishi {
    display: none;
    font-size: 12px;
}

.book_close {
    width: 30px;
    height: 30px;
    display: block;
    background: url(../images/close.png) no-repeat center center;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: -40px;
}

.contrast {
    position: fixed;
    width: 94%;
    left: 0;
    padding: 0 3%;
    top: 25%;
    display: none;
    z-index: 29999999;
}

.contrast h6 {
    font-size: 28px;
    line-height: 30px;
    padding: 0 0 20px;
    text-align: center;
    color: #fa6407;
}

.contrast h6 span {
    font-size: 20px;
}

.contrast_con {
    background: #fff;
    overflow-x: auto;
    border-radius: 10px;
    padding: 20px;
}

.contrast table {
    border-collapse: collapse;
    border-spacing: 0;
    max-width: 100%;
    width: 100%;
}

.contrast table tr td {
    border-bottom: 1px solid #dddddd;
    background-color: #fff;
    text-align: center;
    font-size: 16px;
    line-height: 24px;
    padding: 10px 2px;
    cursor: pointer;
    width: 25%;
}

.contrast table tr th {
    background-color: #f2f2f2;
    font-weight: bold;
}

.contrast table tr th {
    background-color: #f2f2f2;
    width: 8%;
}

.contrast table tr:hover td {
    background-color: #f2f2f2;
}

.contrast table tr td a.go_check_detail {
    display: inline-block;
    background: #fa230c;
    width: 140px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    color: #fff;
    text-align: center;
    border-radius: 20px;
}

.go_contrast {
    margin-left: 16%;
}

.go_contrast,
.empty {
    width: 120px;
    height: 40px;
    border: 1px solid #3a9ff9;
    margin-top: 30px;
    margin-right: 20px;
    line-height: 40px;
    text-align: center;
    border-radius: 8px;
    background-color: #3a9ff9;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
}

.go_contrast:hover {
    color: #fff;
    background-color: #4baafd;
}

.empty {
    border-color: #ddd;
    margin-right: 0;
    color: #333;
    background-color: #fff;
}

.contrast_konw {
    display: block;
    border: none;
    width: 270px;
    height: 54px;
    font: 22px/54px "microsoft yahei";
    color: #fff;
    background: url(../images/submit_bk.png) no-repeat center center;
    margin: 20px auto 0;
    display: block;
    border-radius: 23px;
    outline: none;
    cursor: pointer;
    text-align: center;
}

.zUIpanelScrollBox,
.zUIpanelScrollBar {
    width: 10px;
    top: 4px;
    right: 0px;
    border-radius: 5px;
    display: block !important;
}

.zUIpanelScrollBox {
    /*background: #fff;*/
    opacity: 0.8;
    filter: alpha(opacity=80);
    display: block !important;
}

.zUIpanelScrollBar {
    background: #fb340a;
    display: block !important;
}


/* 职位对比弹框 */

.alert-hint {
    display: none;
    position: fixed;
    top: 28%;
    left: 50%;
    width: 400px;
    min-height: 250px;
    padding: 40px;
    margin-left: -200px;
    background-color: #fff;
    z-index: 29999999;
    box-shadow: 0 0 15px #ddd;
    border-radius: 8px;
    text-align: center;
}

.close {
    position: absolute;
    top: -30px;
    right: -30px;
    width: 30px;
    height: 30px;
    background-image: url(../images/icon-close02.png);
    background-repeat: no-repeat;
    background-size: 100%;
    cursor: pointer;
}

.hint-title {
    margin-bottom: 20px;
    font-size: 20px;
}

.flex {
    display: flex;
    justify-content: left;
    align-items: center;
}

.hint-list li {
    margin-bottom: 20px;
    text-align: left !important;
}

.hint-list li .icon {
    display: block;
    width: 18px;
    height: 18px;
    margin-right: 12px;
    background-image: url(../images/icon-close02.png);
    background-repeat: no-repeat;
    cursor: pointer;
}

.hint-list li p {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 16px;
}

.lf {
    float: left;
}

.rt {
    float: right;
}

.x_bt {
    font-size: 36px;
    color: #333333;
    line-height: 50px;
    text-align: center;
    text-indent: 1em;
    padding: 40px 0 10px 0;
    /* width: 781px; */
    margin: 0 auto;
}

.x_bt img {
    margin-right: 16px;
    position: relative;
    top: -3px;
}

.x_bt_p {
    font-size: 22px;
    color: #666666;
    text-align: center;
}

.s1_ul {
    width: 1086px;
    margin: 0 auto;
    padding: 39px 0 24px 0;
}

.s1_ul li {
    float: left;
    font-size: 22px;
    text-align: center;
    border-radius: 5px;
    background-color: rgb(255, 248, 237);
    width: 100px;
    height: 43px;
    line-height: 43px;
    color: #4b4b4b;
    font-weight: bold;
    cursor: pointer;
    margin-right: 8px;
}

.s1_ul li:hover {
    background-color: #ff8166;
    color: #fff;
}

.s1_ul li.active {
    background-color: #ff8166;
    color: #fff;
}

.s1_content {
    width: 1096px;
    margin: 0 auto;
    display: none;
}

.s1_content p.tip {
    line-height: 300px;
    font-size: 36px;
    color: #333;
    text-align: center;
    font-weight: bold;
    letter-spacing: 10px;
}

.s1_content h5 {
    background: url(../images/s1_h5_bg.png)no-repeat center center;
    width: 1082px;
    height: 84px;
    margin: 0 auto;
    font-size: 30px;
    color: #fff;
    line-height: 64px;
    margin-bottom: 55px;
    position: relative;
    left: 40px;
}

.s1_content h5 em {
    display: inline-block;
    width: 210px;
    text-align: center;
    margin-right: 19px;
    position: relative;
    top: 16px;
}

.s1_content img {
    display: inline-block;
    width: 643px;
    height: 300px;
    padding-top: 2px;
}

.s1_hot1 {
    background: url(../images/s1_hot1_bg.png)no-repeat center center;
    width: 210px;
    height: 304px;
    margin: 0 9px 0 21px;
}

.s1_hot2 {
    background: url(../images/s1_hot2_bg.png)no-repeat center center;
    width: 210px;
    height: 304px;
}

.s1_hot h6 {
    font-size: 21px;
    color: #333333;
    text-align: center;
    line-height: 21px;
    padding: 34px 0 130px 0;
}

.s1_hot p {
    width: 190px;
    margin: 0 auto;
    font-size: 20px;
    text-align: center;
    line-height: 26px;
}

.s1_bot p span {
    display: inline-block;
    width: 3px;
    height: 30px;
    background: #4c60d4;
    margin-right: 2px;
    line-height: 30px;
    position: relative;
    top: 5px;
}

.s1_bot p {
    font-size: 30px;
    color: #0dc2b7;
    line-height: 30px;
    text-align: left;
    font-weight: bold;
    padding: 47px 0 30px 0;
}

.s1_bot table span {
    background: #fec053;
    width: 95px;
    height: 57px;
    line-height: 57px;
    text-align: center;
    font-weight: bold;
    font-size: 24px;
    color: #ffffff;
    float: left;
    display: block;
    margin-bottom: 23px;
}

.s1_bot table span {
    background: #fec053;
    width: 92px;
    height: 57px;
    line-height: 57px;
    text-align: center;
    font-weight: bold;
    font-size: 24px;
    color: #ffffff;
    float: left;
    display: block;
    margin-bottom: 23px;
}

.s1_bot table font {
    display: block;
    width: 427px;
    height: 57px;
    line-height: 57px;
    font-size: 24px;
    color: #333333;
    text-align: center;
    float: left;
    background: #fff0d7;
    margin-right: 52px;
}

.s1_bot table td.last font {
    margin-right: 0;
}

.s1_bot table td.no2 span {
    background: #16d6d7;
}

.s1_bot table td.no2 font {
    background: #cdf9fa;
}

.s1_bot table td.no3 span {
    background: #d05a41;
}

.s1_bot table td.no3 font {
    background: #fed7df;
}

.s1_bot table td.no4 span {
    background: #8262f8;
}

.s1_bot table td.no4 font {
    background: #ded6fd;
}

.s2 {
    background: #f8f8ff url(../images/s2_bg.jpg) no-repeat center bottom;
    padding-bottom: 55px;
}

.s2 .w {
    background: #fff;
    box-shadow: 0px 0px 20px 3px #edeef2;
    border-radius: 20px;
    margin-top: -69px;
    padding: 70px 0 40px;
}

.s2_tit {
    display: block;
    margin: 0 auto;
}

.s2_bt {
    display: block;
    margin: 0 auto;
    padding: 40px 0 21px 0;
}

.s2_xbt {
    font-size: 24px;
    color: #666666;
    text-align: center;
    margin-bottom: 10px;
    line-height: 30px;
}

.s2_xbt em {
    font-weight: bold;
}

.sybj {
    width: 1000px;
    margin: 0 auto;
}

.sybj table {
    background: url(../images/bjj.jpg);
}

.sybj table tr td {
    text-align: center;
    font-size: 16px;
    height: 45px;
}

.sybj table tr:nth-child(1) {
    font-weight: bold;
}

.e_charts {
    border-width: 1px;
    border-color: #FFFFFF;
    border-style: solid;
    width: 1000px;
    margin: 0 auto;
    overflow: hidden;
}

.e_charts img {
    width: 1125px;
}

.e_charts span {
    display: block;
    background-color: rgb(76, 96, 215);
    width: 1125px;
    height: 20px;
}

.e_charts.s2_img2 {
    /*  border-color: #ef816a;*/
}

.e_charts.s2_img2 span {
    background-color: #ef816a;
}

.s3 {
    background: url(../images/s3_bg.jpg)no-repeat center center;
    height: 970px;
}

.s3_tit {
    display: block;
    margin: 0 auto;
}

.s3_bt {
    display: block;
    margin: 0 auto;
    padding: 20px 0 21px 0;
}

.s3_tab {
    width: 972px;
    margin: 0 auto;
    overflow: hidden;
}

.s3_tab td {
    width: 485px;
    height: 45px;
}

.s3_tab td a {
    display: block;
    border-left: 3px solid #0dc2b7;
    height: 22px;
    line-height: 22px;
    font-size: 22px;
    color: #333333;
    text-align: left;
    text-indent: 12px;
}

.s3_tab td a:hover {
    color: #fa7c62;
}

.s3_tab td a:hover {
    color: #fa7c62;
}

.s3 ul {
    margin-top: 125px;
}

.s3 ul li {
    float: left;
}

.s3 ul li img {
    transition: all 1s;
    width: 600px;
}

.s3 ul li img:hover {
    transform: scale(1.02);
}


/*登录 注册弹框*/

.container {
    width: 448px;
    position: fixed;
    left: 50%;
    top: 50%;
    margin: -191px 0 0 -224px;
    z-index: 99999;
    background: #f3f5f7;
    border-radius: 10px;
    display: block;
    display: none;
}

.bd_close {
    width: 30px;
    height: 30px;
    background: url(../images/close.png) no-repeat center center;
    cursor: pointer;
    position: absolute;
    right: 0px;
    top: -56px;
}

.bd_nav {
    height: 60px;
    padding: 0 57.5px;
    background: #ffffff;
    border-radius: 10px 10px 0 0;
}

.bd_nav span {
    width: 116px;
    display: block;
    margin: 0 25px;
    line-height: 60px;
    font-size: 24px;
    color: #e4e4e4;
    float: left;
    text-align: center;
    cursor: pointer;
}

.bd_nav span.active {
    border-bottom: 2px solid #d5040b;
    position: relative;
    top: -1px;
    color: #d5040b;
    font-weight: bold;
}

.container .agileits {
    width: 380px;
    margin: 0 auto;
    padding-top: 32px;
    display: none;
}

.container .agileits .bd_line_wrap {
    width: 380px;
    height: 54px;
    background: #fff;
    margin-bottom: 12px;
}

.container .agileits .bd_line_wrap .iconImg {
    display: inline-block;
    width: 18px;
    height: 24px;
    padding: 10px 16px 15px 22px;
}

.container .agileits .bd_line_wrap input {
    display: inline-block;
    width: 318px;
    line-height: 54px;
    font-size: 18px;
    color: #999999;
    height: 49px;
    border: none;
    background: none;
    outline: none;
    height: 54px;
    text-indent: 30px;
}

.container .agileits .bd_line_wrap select {
    display: inline-block;
    width: 318px;
    line-height: 54px;
    font-size: 20px;
    color: #999999;
    height: 49px;
    border: none;
    background: none;
    outline: none;
    height: 54px;
    margin-left: 56px;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}

input::-webkit-input-placeholder {
    color: #333;
    font-size: 18px;
}

.container .agileits .bd_line_wrap.username_input {
    background: url(../images/username_input.png)no-repeat center center;
    width: 380px;
    height: 54px;
    text-indent: 27px;
}

.container .agileits .bd_line_wrap.gangwei_input {
    background: url(../images/gangwu_input.png)no-repeat center center;
    width: 380px;
    height: 54px;
    text-indent: 27px;
}

.container .agileits .bd_line_wrap.phone_input {
    background: url(../images/phone_input.png)no-repeat center center;
    width: 380px;
    height: 54px;
    text-indent: 27px;
}

.container .agileits .bd_line_wrap.yzm_input {
    background: url(../images/yzm_input.png)no-repeat center center;
    width: 380px;
    height: 54px;
    text-indent: 27px;
}

.yzm_wrap {
    width: 100%;
    position: relative;
}

.yzm_wrap .yzm_btn,
#daojishi {
    width: 120px;
    height: 54px;
    color: #d5040b;
    position: absolute;
    right: 26px;
    top: 0px;
    text-align: center;
    line-height: 54px;
    font-size: 17px;
    transition: all 1s;
}

.yzm_wrap .yzm_btn:hover {
    transform: translateX(5px);
}

.yzm_wrap #daojishi {
    width: 143px;
    display: none;
    font-size: 14px;
}

.container .agileits .bd_line_wrap.send_button {
    margin-bottom: 19px;
    background: none;
}

.container .agileits .bd_line_wrap.send_button input.submintBtn {
    display: block;
    background: #fb6d3a;
    text-align: center;
    font-size: 18px;
    color: #fff;
    line-height: 50px;
    margin: 23px auto 0;
    cursor: pointer;
    background: #d5040b;
    width: 188px;
    height: 50px;
    transition: all 1s;
    text-indent: 0;
    border-radius: 25px;
    cursor: pointer;
}

.container .agileits .bd_line_wrap.send_button input.submintBtn:hover {
    transform: translateY(-6px);
}

.container .agileits .bd_line_wrap.send_button input.loginBtn {
    display: block;
    background: #fb6d3a;
    text-align: center;
    font-size: 18px;
    color: #fff;
    line-height: 50px;
    margin: 23px auto 0;
    cursor: pointer;
    background: #d5040b;
    width: 188px;
    height: 50px;
    transition: all 1s;
    text-indent: 0;
    border-radius: 25px;
    cursor: pointer;
}

.container .agileits .bd_line_wrap.send_button input.loginBt:hover {
    transform: translateY(-6px);
}


/*   .result_tip{
    font-size: 20px;
    text-align: center;
    color: #fff;
    line-height: 50px;
    font-weight: bold;
  } */


/*登录 注册弹框 END*/


/*表格2017.10.16*/

.biaoge {
    border-collapse: collapse;
    background: #fff;
    border-top: 2px solid #e60000;
    margin: 0 auto;
}

.biaoge th {
    height: 30px;
    background: #efefef;
    font-weight: bold;
}

.biaoge td {
    height: 25px;
    color: #333;
    line-height: 2.5;
    padding: 0 3px;
}

.biaoge th,
.biaoge td {
    border: 1px solid #CCC;
    text-align: center;
}

.biaoge td:hover {
    background: #eee;
}

.biaoge a:hover {
    text-decoration: underline;
    color: #f04444;
}


/* 开关按钮 */

.switch-btn {
    width: 50px;
    height: 32px;
    position: relative;
    top: 1px;
    display: inline-block;
}

.hidden-checkbox,
.switch-area,
.switch-toggle {
    position: absolute;
    top: 0;
    left: 0;
}

.hidden-checkbox {
    width: 50px;
    height: 32px;
    opacity: 0;
    z-index: 10;
    cursor: pointer;
}

.switch-area {
    width: 100%;
    height: 32px;
    border-radius: 32px;
    background-color: #B3B3B3;
}

.switch-toggle {
    width: 32px;
    height: 32px;
    border: 1px solid #B3B3B3;
    border-radius: 50%;
    background-color: #fff;
}

.switch-area-action {
    background-color: #0dc2b7;
}

.switch-toggle-action {
    border: 1px solid #0dc2b7;
    left: 20px;
}

.switch-area,
.switch-toggle {
    -webkit-transition: All 0.3s ease;
    -moz-transition: All 0.3s ease;
    -o-transition: All 0.3s ease;
    transition: All 0.3s ease;
}


/* 对比表格 */

.show-table {
    display: flex;
    border: 1px solid #000;
    border-right: 0;
    box-sizing: border-box;
}

.table-header {
    width: 15%;
}

.table-content {
    display: flex;
    width: 85%;
    justify-content: space-evenly;
}

.table-content>div {
    flex: auto;
}

.show-table p {
    margin: 0px;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    text-align: center;
    padding: 10px;
    display: block;
    height: 32px;
}

.table-header p {
    font-weight: 700;
    background-color: #ff5214;
    line-height: 32px;
    color: #fff;
}

.show-table .last {
    border-bottom: 0;
}

.ewm p {
    font-size: 32px;
    color: #000;
    font-weight: bold;
    text-align: center;
    padding-top: 80px;
}

.zp {
    background: url(../images/ewm.jpg);
    width: 272px;
    height: 272px;
    margin: 0 auto;
}

.ewm h1 {
    font-size: 20px;
    text-align: center;
    color: #333333;
    line-height: 28px;
}

.sec {
    background: url(../images/main2.jpg) no-repeat top;
    width: 100%;
    height: 555px;
    margin: 0 auto;
}

.sec .layout {
    padding-top: 50px;
}

.sec ul {
    background: #fff;
    width: 1000px;
    height: 440px;
    border-radius: 20px;
    box-shadow: 1px -5px 17px #c1c6ff;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
}

.sec ul a:nth-child(3) {
    margin-top: -30px;
}

.sec ul a:nth-child(4) {
    margin-top: -30px;
}

.sec ul a:hover {
    transform: translateY(-10px);
    transition-duration: 1s;
}

/* 隐私 */
.policy_label{display: block;width:100% !important;cursor: pointer;margin:10px auto;}
.policy_label input{height:14px !important;width:14px !important;vertical-align: middle;display: inline-block;-webkit-appearance: checkbox;}
.policy_label span{vertical-align: middle;font-size:14px;}
.policy_label span a{font-size: 14px;color:#1579D7;}
.policy_label span a:hover{text-decoration:underline;}
/* 校验码 */
.tis .code{margin-left: 8px;width: 112px;height: 40px;border: 1px solid #DDDDDD;border-radius: 4px;font-style:italic;color:#0A0BFF;font-size:18px; letter-spacing:3px;font-weight:bold;float:left;cursor:pointer; line-height:42px;text-align:center;vertical-align:middle;}
.tis .buttoncss{cursor: pointer;background: #3279FE;width: 360px;height: 50px;line-height: 50px;text-align: center;color: #fff;letter-spacing: 2px;font-size: 16px;border: none;margin-top: 24px;}
.tis .zg_covertis{ position: fixed;left:0;top: 0;bottom: 0;right:0;background:#000;opacity:0.6;filter:alpha(opacity=60);z-index:9999999;display: none;}
.tis .zgzf_ycxf { width: 70px; height: auto; position: fixed; right: 10px; top: 100px; z-index: 22; }
.tis .zg_xf { position: fixed;left: 50%;top: 50%;width: 360px;background: #fff; padding: 50px 60px;border: 1px solid #aeaeae; transform: translate(-50%, -50%); z-index: 99999999;display: none;}
.tis .zg_xf em {display: block;width: 31px;height: 31px;position: absolute; left: 50%;margin-left: -15px; bottom: -40px;text-align: center;line-height: 10px;font: bold 18px/30px Arial, Helvetica, sans-serif;cursor: pointer;background: url("//zg99.offcn.com/assets/demo/xiaochengxu/images/closeIcon.png") no-repeat;}
.tis .zg_xf h1{font-size: 20px;color: #333;}
.tis .zg_xf p{font-size: 20px;color: #333; padding-top: 14px;line-height: 36px;}
.tis .zg_xf p span{color: #F05050;}
.tis .zg_xf p.zhushi{font-size: 14px;color: #F05050;font-weight: bold;line-height: 1;}
.tis .zg_xf a{width: 200px;height: 50px;line-height: 50px;display: block;margin: auto;border-radius: 4px;font-size: 16px;color: #fff;background: #3279FE;letter-spacing: 1px;text-align: center;margin-top: 40px;}
.tis .cent{text-align: center;}
.tis .find{width: 360px;position: relative;}
.tis .find b{position: absolute;font-size: 12px;color: #F05050;left: 0px;}
.tis .find input{outline: none;border-radius: 4px;}
.tis .find .input{width: 340px;height: 40px;border: 1px solid #DDDDDD;padding-left: 18px;line-height: 42px;color: #333;margin-top: 24px;}
.tis .find .yz {margin-top: 24px;}
.tis .find .yz input{float: left;width: 216px;height: 40px;border: 1px solid #DDDDDD;padding-left: 18px;line-height: 42px;color: #333;}
.tis .find .code{background: #EEEEEE;border: none;width: 110px !important;height: 40px !important;float: right;margin-top: 0;line-height: 40px;font-size: 14px;color: #333333;font-style: initial;font-weight: 400;}
.tis .find img{display: block;margin: auto;margin-top: 1px;height: 100%;width: 100%;}
.tis .find p{text-align: center;}